<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page.</h1>
	<img src="https://www.mutkut.com/wp-content/uploads/2015/12/Vineyard-Vines-By-Mascot-Whale-Collar-on-Dog-300x300.jpg">
	<p>
		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
	</p>
</body>
</html>